TR.MainMenu_MenuBar a{
   padding:4px 6px !important;}
.leftlink {
    display: block;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #B10918;
    color: #B10918 !important;
    text-indent: 6px;
    font-size: 14px;
    margin: 5px;
    padding-left:10px;
font-family:微软雅黑;

    text-decoration: none !important;}

#dnn_dnnLINKS_lblLinks br
{
    display:none;}

.leftlink:hover {
    color: #FFF !important;
    background: #B10918 none repeat scroll 0% 0%;
    text-decoration: none;
     text-indent: 6px;
    font-size: 14px;
    margin: 5px;
font-family:微软雅黑;
  height: 30px;
    line-height: 30px;
    padding-left:10px;}

.wz_word img{display: block;margin: auto;max-width: 900px;margin-top: 10px;}
